Subject: bug#42149: Substring and flex completion ignore implicit trailing ‘any’

From: Dario Gjorgjevski <[email-masked]>
Date: Wed, 25 Nov 2020 14:27:51 +0100

> Maybe you misunderstood me. I didn't write any new tests, I used
> your code and split it up into multiple ert-deftests so that I could get
> a better idea of which assertions are failing.  The tests you wrote
> seem decent (but if you have even better ones, I'm OK with that
> too :-) )

What I meant was bad about the tests I had written is precisely what you
fixed -- the way they were structured.  So, all is good.

Best regards,
Dario

-- 
$ keyserver=hkps://hkps.pool.sks-keyservers.net
$ keyid=744A4F0B4F1C9371
$ gpg --keyserver $keyserver --search-keys $keyid